p{font-family: "Kunstler Script"; font-size: 28px; color: #FFFFCC; line-height: 0px; padding: 3px; border: 0;}
.menu {font-family: Verdana, Arial, Helvetica, sans-serif, PAPYRUS; font-size: 11px; font-style: normal; line-height: normal; color: #FFFF66; text-decoration: none; background-color: #006600;}
.menu2{font-family:"Monotype Corsiva";font-size:28px;color:#FFFFCC;}
.menu3{font-family:"PAPYRUS";font-size:28px;color:#FFFFCC;}
.Estilo10 {color: #FDC542}
.Estilo12 {font-family: "Tempus Sans ITC"; color: #990033; font-size: 20px; line-height: normal;}
.Estilo24 {font-family: "Monotype Corsiva"; color: #FFFFCC; font-size: 28px; text-indent: 0px; line-height: 0px;}
.Estilo25 {font-size: 36px}
.Estilo33 {color: #FF6600; font-size: medium;}
.navigation_index{font-family:"Monotype Corsiva";font-size:28px;font-style:normal;color:#FFFFCC;text-decoration:none;background-color:#990033;display:block;width:180px;}
.navigation{font-family:"Monotype Corsiva";font-size:28px;font-style:normal;color:#FFFFCC;text-decoration:none;background-color:#990033;display:block;padding:8px;width:170px;}
.navigation_index:hover{font-family:"Monotype Corsiva";font-size:28px;font-style:normal;color:#FDC542;text-decoration:none;background-color:#990033;display:block;width:180px;}
.navigation:hover{font-family:"Monotype Corsiva";font-size:28px;font-style:normal;color:#FDC542;text-decoration:none;background-color:#990033;display:block;padding:8px;width:170px;}
.inferior{font-family:"Tempus Sans ITC";font-size:13px;font-style:normal;color:#FFFFCC;text-decoration:none;background-color:#990033;}
.inferior:hover{font-family:"Tempus Sans ITC";font-size:13px;font-style:normal;color:#FDC542;text-decoration:none;background-color:#990033;}
.inferior_no_vinculo{font-famiy:"Tempus Sans ITC";font-size:13px;font-style:normal;color:#FFFFCC;text-decoration:none;background-color:#990033;}
.precios_lista{font-famiy:"Tempus Sans ITC";font-size:16px;font-style:normal;color:#990033;text-decoration:none;font-weight:bold;}
.precios_lista:hover{font-famiy:"Tempus Sans ITC";font-size:16px;font-style:normal;color:#660000;text-decoration:none;background-color:#FFFF99;font-weight:bold;}
.debajo{font-famiy:"Tempus Sans ITC";font-size:18px;font-style:normal;color:#990033;text-decoration:none;background-color:#FFFFCC;font-weight:bold;}
.precios_titulo{font-famiy:"Tempus Sans ITC";font-size:20px;font-style:normal;color:#FFFFCC;text-decoration:none;background-color:#990033;font-weight:bold;}
